#edw-header .wrapper {
  background: #fff;
  -webkit-overflow-scrolling: touch;
  transition: all 0.5s linear;
  z-index: 1030;
  border-bottom: 2px solid rgba(68, 114, 196, 0.5);
}
#edw-header .container {
  display: block;
  background: #fff;
}
#edw-header .navbar-brand img {
  padding: 5px 0;
  height: 80px;
  width: auto;
  transition: all 0.25s linear;
}
@media screen and (max-width: 991px) {
  #edw-header .navbar-brand img {
    height: 40px;
    padding: 0;
  }
}
#edw-header .navbar {
  padding: 0;
  border: none;
  transition: all 0.5s linear;
}
#edw-header .navbar .col-logo {
  padding-block: 5px;
  background: #fff;
  position: relative;
}
#edw-header .navbar .col-logo .navbar-brand {
  max-width: -moz-fit-content;
  max-width: fit-content;
}
#edw-header .navbar #navbar-content {
  color: #fff;
  background: #fff;
}
#edw-header .navbar #navbar-content .menu-header-menu-container {
  flex-grow: 1;
}
@media screen and (min-width: 992px) {
  #edw-header .navbar-nav {
    padding-block: 8px;
    border-top: 5px solid #4472c4;
  }
}
#edw-header .navbar-nav > .menu-item,
#edw-header .navbar-nav > .nav-item {
  transition: all 0.25s linear;
}
@media screen and (min-width: 992px) {
  #edw-header .navbar-nav > .menu-item,
  #edw-header .navbar-nav > .nav-item {
    margin: 0 12px !important;
  }
}
#edw-header .navbar-nav > .menu-item > .nav-link,
#edw-header .navbar-nav > .menu-item > a,
#edw-header .navbar-nav > .nav-item > .nav-link,
#edw-header .navbar-nav > .nav-item > a {
  color: #050f19;
  padding-inline: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  text-transform: capitalize;
  transition: all 0.25s linear;
}
#edw-header .navbar-nav > .menu-item > .nav-link:hover,
#edw-header .navbar-nav > .menu-item > a:hover,
#edw-header .navbar-nav > .nav-item > .nav-link:hover,
#edw-header .navbar-nav > .nav-item > a:hover {
  color: #4472c4;
}
#edw-header .navbar-nav > .menu-item .disabled,
#edw-header .navbar-nav > .nav-item .disabled {
  color: #ccc;
}
#edw-header .navbar-nav .dropend .dropdown-menu[data-bs-popper] {
  border-radius: 0;
  box-shadow: none !important;
}
#edw-header .navbar-nav .sub-menu > .menu-item {
  padding: 0;
}
#edw-header .navbar-nav .sub-menu > .menu-item > a {
  padding: 5px 12px;
}
@media (max-width: 991px) {
  #edw-header .navbar {
    padding-left: 0;
    padding-right: 0;
  }
  #edw-header .navbar .container {
    width: 100%;
    max-width: none;
  }
  #edw-header .navbar .navbar-brand {
    margin-left: 1rem !important;
  }
  #edw-header .navbar .navbar-brand img {
    height: 40px;
    padding: 0;
  }
  #edw-header .navbar .order-0 {
    margin-right: 1rem !important;
  }
  #edw-header .navbar-collapse {
    position: relative;
  }
  #edw-header .navbar-nav {
    text-align: center;
    color: #fff;
    z-index: 1;
    background: #55636e;
    max-height: calc(100vh - 80px);
    overflow-y: auto;
  }
  #edw-header .navbar-nav > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  }
  #edw-header .navbar-nav > li .dropdown-item {
    color: #fff;
    padding: 10px;
  }
  #edw-header .navbar-nav > li .dropdown-item:hover {
    color: #fef101;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
#edw-header .dropdown-menu.show {
  animation: fadeIn 0.3s alternate;
}
#edw-header .navbar-toggler {
  border: none;
  padding: 0;
  outline: 0;
  margin-inline-end: 10px;
  height: 40px;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
#edw-header .navbar-toggler:focus {
  box-shadow: none;
}
#edw-header .navbar-toggler .hamburger-toggle {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  z-index: 11;
  background: #4472c4;
  border-radius: 5px;
  overflow: hidden;
}
#edw-header .navbar-toggler .hamburger-toggle .hamburger {
  position: absolute;
  transform: translate(-50%, -50%) rotate(0);
  left: 50%;
  top: 50%;
  width: 50%;
  height: 50%;
  pointer-events: none;
}
#edw-header .navbar-toggler .hamburger-toggle .hamburger span {
  width: 100%;
  height: 4px;
  position: absolute;
  background: #fff;
  border-radius: 2px;
  z-index: 1;
  transition: transform 0.25s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.25s cubic-bezier(0.77, 0.2, 0.05, 1), all 0.25s ease-in-out;
  left: 0;
}
#edw-header .navbar-toggler .hamburger-toggle .hamburger span:first-child {
  top: 10%;
  transform-origin: 50% 50%;
  transform: translate(0 -50%) !important;
}
#edw-header .navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {
  top: 50%;
  transform: translate(0, -50%);
}
#edw-header .navbar-toggler .hamburger-toggle .hamburger span:last-child {
  left: 0;
  top: auto;
  bottom: 10%;
  transform-origin: 50% 50%;
}
#edw-header .navbar-toggler .hamburger-toggle .hamburger.active span {
  position: absolute;
  margin: 0;
}
#edw-header .navbar-toggler .hamburger-toggle .hamburger.active span:first-child {
  top: 45%;
  transform: rotate(45deg);
}
#edw-header .navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {
  left: 50%;
  width: 0;
}
#edw-header .navbar-toggler .hamburger-toggle .hamburger.active span:last-child {
  top: 45%;
  transform: rotate(-45deg);
}
#edw-search .search-form {
  display: flex;
  position: relative;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin-inline: auto 0;
}
#edw-search .search-form label {
  min-width: 50%;
}
#edw-search .search-form label span {
  display: none;
}
#edw-search .search-form label .search-field {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  background-color: #fff;
  color: #212529;
  border: 1px solid #ddd;
}
#edw-search .search-form .search-field,
#edw-search .search-form .search-submit {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  background-clip: padding-box;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.375rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
#edw-search .search-form .search-submit {
  background: url(../imgs/icon-search.png) center center/18px no-repeat #4472c4;
  color: #fff;
  font-size: 0;
  width: 38px;
  max-width: 38px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
#primary-menu {
  padding: 0;
  margin: 0;
}
@media screen and (min-width: 992px) {
  #primary-menu {
    flex-wrap: wrap;
  }
  #primary-menu > .menu-item {
    width: auto;
  }
}
#primary-menu > .menu-item > .dropdown-menu {
  left: 0;
}
@media screen and (max-width: 991px) {
  #primary-menu > .menu-item > .dropdown-menu {
    max-width: 480px;
    margin-inline: auto;
    width: 100%;
  }
}
#primary-menu > .menu-item > .dropdown-menu .dropdown-menu {
  left: 100%;
  top: 0;
}
#primary-menu .menu-item .dropdown-menu {
  margin-top: 0;
  border-color: rgba(255, 255, 255, 0.5);
  background: #4472c4;
  border-radius: 0;
  box-shadow: none !important;
}
@media screen and (max-width: 991px) {
  #primary-menu .menu-item .dropdown-menu {
    margin-block: 7px;
    padding-block: 0;
  }
  #primary-menu .menu-item .dropdown-menu > li > .dropdown-menu {
    margin-inline: 7px;
  }
  #primary-menu .menu-item .dropdown-menu > li > li > .dropdown-menu {
    margin-inline: 7px;
  }
}
#primary-menu .menu-item .dropdown-menu .dropdown-item {
  color: #fff;
}
#primary-menu .menu-item .dropdown-menu .dropdown-item:hover {
  background: #5781ca;
}
#primary-menu .menu-item .dropdown-menu .dropdown-item:focus {
  color: inherit;
  background: inherit;
}
@media screen and (max-width: 991px) {
  #primary-menu .menu-item .dropdown-menu .dropdown-item.menu-item-has-children {
    padding-top: 7px;
    padding-bottom: 7px;
  }
}
@media screen and (min-width: 992px) {
  #primary-menu .menu-item .dropdown-menu {
    display: none;
  }
  #primary-menu .menu-item:hover > .dropdown-menu {
    display: block;
  }
}
body {
  color: #333;
  padding: 0 !important;
  margin: 0 !important;
}
a[href] {
  color: #335ba2;
  text-decoration: none;
  transition: all 0.2s linear;
}
a[href]:hover {
  color: #e44726;
}
.container {
  max-width: none;
}
.no-scroll {
  overflow: hidden;
}
#edw-main {
  margin: 0 auto;
}
.content-wrapper {
  margin-bottom: 45px;
}
@media screen and (min-width: 1025px) {
  .content-wrapper > div.d-flex {
    flex-shrink: 1;
    max-width: calc(100vw - 24px - 336px);
  }
}
.content-wrapper .mid-container {
  flex-basis: 50%;
}
@media screen and (max-width: 1199px) {
  .content-wrapper .mid-container {
    padding-inline: 1rem;
  }
}
@media screen and (max-width: 1024px) {
  .content-wrapper {
    flex-direction: column;
  }
  .content-wrapper .mid-container {
    flex-wrap: wrap;
  }
  .content-wrapper #edw-right-sidebar {
    flex-grow: 1;
  }
  .content-wrapper #edw-right-sidebar .wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  .content-wrapper #edw-right-sidebar .wrapper .side-ad:not(:last-child),
  .content-wrapper #edw-right-sidebar .wrapper .widget:not(:last-child) {
    margin-right: calc(var(--bs-gutter-x) * 0.5);
  }
}
.btn,
button {
  border-radius: 0.25rem;
  font-weight: 600;
  padding: 0 20px;
  border: none;
  height: 46px;
  line-height: 46px;
}
.btn.btn-primary,
button.btn-primary {
  color: #fff;
  background: #4472c4;
}
.btn.btn-primary:hover,
button.btn-primary:hover {
  background: #6b8fd0;
}
.btn.btn-primary:focus,
button.btn-primary:focus {
  background: #4472c4;
}
.btn.btn-more,
button.btn-more {
  color: #fff;
  background: #4472c4;
}
.btn.btn-more:hover,
button.btn-more:hover {
  background: #e44726;
}
.btn-xs {
  height: 32px;
  line-height: 32px;
  font-size: 15px;
  padding: 0 1em;
}
.btn-xs .fa {
  margin-inline-end: 7px;
}
.edw-sidebar {
  padding-inline: calc(var(--bs-gutter-x) * 0.5);
}
.edw-sidebar .widget {
  width: 100%;
  max-width: 336px;
}
.edw-sidebar .widget p {
  margin: 0;
}
#edw-left-sidebar {
  flex-basis: calc(160px + var(--bs-gutter-x) * 0.5 * 2);
  min-width: calc(160px + var(--bs-gutter-x) * 0.5 * 2);
  flex-grow: 0;
}
@media screen and (max-width: 1199px) {
  #edw-left-sidebar {
    display: none;
  }
}
#edw-left-sidebar .menu_label_item a {
  font-weight: 700;
  pointer-events: none;
}
#edw-left-sidebar .menu_label_item a:hover {
  color: #111;
  text-decoration: none;
}
#edw-right-sidebar {
  flex-grow: 0;
  flex-basis: calc(336px + var(--bs-gutter-x) * 0.5 * 2);
  min-width: calc(336px + var(--bs-gutter-x) * 0.5 * 2);
  padding-block: calc(var(--bs-gutter-x) * 0.5);
}
#edw-right-sidebar .wrapper {
  height: 100%;
}
#edw-right-sidebar .sticky {
  position: sticky;
  top: 12px;
}
#edw-right-sidebar .side-ad {
  margin-bottom: calc(var(--bs-gutter-x) * 0.5);
}
.above-footer .row,
.edw-sidebar .row {
  margin: 0;
}
.above-footer .side-widget:not(:last-child),
.above-footer .widget:not(:last-child),
.edw-sidebar .side-widget:not(:last-child),
.edw-sidebar .widget:not(:last-child) {
  margin-bottom: 30px;
}
@media screen and (max-width: 350px) {
  .above-footer .side-widget:not(:last-child),
  .above-footer .widget:not(:last-child),
  .edw-sidebar .side-widget:not(:last-child),
  .edw-sidebar .widget:not(:last-child) {
    margin-bottom: 12px;
  }
}
.above-footer .side-widget ul,
.above-footer .widget ul,
.edw-sidebar .side-widget ul,
.edw-sidebar .widget ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.above-footer .side-widget ul li,
.above-footer .widget ul li,
.edw-sidebar .side-widget ul li,
.edw-sidebar .widget ul li {
  line-height: normal;
  padding-bottom: 9px;
  margin-bottom: 8px;
  border-bottom: 1px solid #ddd;
}
.above-footer .side-widget ul li a,
.above-footer .widget ul li a,
.edw-sidebar .side-widget ul li a,
.edw-sidebar .widget ul li a {
  color: #111;
  display: block;
}
.above-footer .side-widget ul li a:hover,
.above-footer .widget ul li a:hover,
.edw-sidebar .side-widget ul li a:hover,
.edw-sidebar .widget ul li a:hover {
  color: #4472c4;
  text-decoration: underline;
}
.above-footer .side-widget .widgettitle,
.above-footer .side-widget h2,
.above-footer .widget .widgettitle,
.above-footer .widget h2,
.edw-sidebar .side-widget .widgettitle,
.edw-sidebar .side-widget h2,
.edw-sidebar .widget .widgettitle,
.edw-sidebar .widget h2 {
  font-size: 1.15rem;
  background: #4472c4;
  color: #fff;
  border-radius: 0 25px 0 0;
  padding: 8px 12px;
  margin-bottom: 10px;
}
#edw-footer {
  margin-top: 30px;
  padding-top: 60px;
  position: relative;
  background: url(../imgs/math_symbols.gif) left top repeat-x #fff;
}
.social-links i[class^="fa"] {
  font-size: 2rem;
}
.social-links i[class*="facebook"] {
  color: #3b5998;
}
.social-links i[class*="twitter"] {
  color: #000;
}
.social-links i[class*="pint"] {
  color: #bd081c;
}
.footer-newsletter {
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin-inline: auto;
}
.footer-sitemap .widget {
  margin: 0;
}
.footer-sitemap .col-about {
  min-width: 290px;
  flex-basis: 20%;
  max-width: 20%;
  margin-bottom: 30px;
}
.footer-sitemap .col-about .wrapper {
  background: #fff;
  padding: 45px 30px;
}
.footer-sitemap .col-about .wrapper .widgettitle,
.footer-sitemap .col-about .wrapper h6 {
  font-size: 1.5rem;
  text-transform: capitalize;
}
.footer-sitemap .col-about .wrapper .widgettitle span,
.footer-sitemap .col-about .wrapper h6 span {
  font-size: 1rem;
}
.footer-sitemap .col-about .wrapper .widgettitle::before,
.footer-sitemap .col-about .wrapper h6::before {
  content: "About";
  text-transform: uppercase;
  font-size: 1rem;
  display: block;
  font-weight: 700;
}
.footer-sitemap .col-about .wrapper #menu-edw-about-menu,
.footer-sitemap .col-about .wrapper .about-links {
  padding: 10px 0 0 30px;
  margin: 0;
  list-style: inside;
}
.footer-sitemap .col-about .wrapper #menu-edw-about-menu li:not(:last-child),
.footer-sitemap .col-about .wrapper .about-links li:not(:last-child) {
  margin-bottom: 10px;
}
.footer-sitemap .col-map {
  flex-grow: 1;
}
.footer-sitemap .col-map [class^="col"] {
  margin-bottom: 30px;
}
.footer-sitemap .col-map .widgettitle,
.footer-sitemap .col-map h6 {
  font-size: 1.15rem;
  margin-bottom: 10px;
}
.footer-sitemap .col-map ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.footer-sitemap .col-map ul li {
  margin: 5px;
}
.footer-sitemap .col-map ul a {
  color: #55636e;
}
.footer-sitemap .col-map ul a:hover {
  color: #e44726;
}
@media screen and (max-width: 767px) {
  .footer-sitemap .col-about,
  .footer-sitemap .col-map {
    flex-basis: 100%;
    max-width: 100%;
    min-width: 0;
  }
  .footer-sitemap .col-about .wrapper {
    padding: 30px;
    text-align: center;
  }
  .footer-sitemap .col-about .wrapper #menu-edw-about-menu {
    display: flex;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
    gap: 15px;
    padding-inline: 0;
    margin: 0;
  }
  .footer-sitemap .col-about .wrapper #menu-edw-about-menu li {
    margin: 0 !important;
  }
}
@media screen and (max-width: 575px) {
  .footer-sitemap .col-map {
    text-align: center;
  }
  .footer-sitemap .col-map [class^="col"] .wrapper {
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  }
  .footer-sitemap .col-map [class^="col"]:last-child {
    margin-bottom: 0;
  }
  .footer-sitemap .col-map ul {
    display: flex;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
    gap: 15px;
    padding-inline: 0;
    margin: 0;
  }
  .footer-sitemap .col-map ul li {
    margin: 0 !important;
  }
}
.related-links {
  padding-block: 7px;
  margin: 15px auto 20px;
  max-width: -moz-fit-content;
  max-width: fit-content;
  border-block: 1px solid rgba(0, 0, 0, 0.15);
  font-size: 0.9rem;
}
.related-links h6 {
  font-size: 0.9rem;
}
.site-copyrights {
  margin-top: -10px;
  margin-bottom: 10px;
  font-size: 0.9rem;
}
.site-copyrights p {
  margin: 0;
}
.site-copyrights .additional-inks {
  max-width: 768px;
}
.rec-by {
  padding-block: 20px;
  padding-inline: calc(var(--bs-gutter-x) * 0.5);
  margin-inline: calc(var(--bs-gutter-x) * -0.5);
}
#top-animate {
  width: 38px;
  height: 38px;
  text-align: center;
  position: absolute;
  top: -19px;
  left: calc(50% - 19px);
  background: #7b7bd3;
  color: #fff;
  border-radius: 20%;
  font-size: 24px;
  line-height: 34px;
  transition: all 0.2s linear;
  border: 1px solid #fff;
}
#top-animate i:before {
  transform: translateY(2px);
}
#top-animate:hover {
  background: #4472c4;
}
